<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<title>Activity-1</title>
</head>
<body>
	<div class="text-center">
		<img class="rounded-circle w-50 my-3" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="Ada Lovelace">

		<h1>Ada Lovelace</h1>
		<h3>Full-Stack Web Developer</h3>
		
		<p class="mx-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto cumque ea, nam dolore itaque nostrum quam, exercitationem! Iusto quaerat iure ea sapiente reiciendis molestiae consequuntur consectetur possimus, cupiditate sequi ab.</p>
	</div>
</body>
</html>